/* --- Main navigation */
#main-navigation { height: 34px; margin: 131px 0 0 150px;}
  #main-navigation .wrapper { height: 100%; margin: 0 auto; display: table; }
    #main-navigation ul.dd-menu { display: inline; float: left; } 
    #main-navigation .helper1, #main-navigation .helper2 { 
		height: 34px; 			
		width: 15px; 
		display: inline; 
		float: left; 		
		background-repeat: no-repeat; 
	}
    #main-navigation .helper1 { background-position: left top; }		
    #main-navigation .helper2 { background-position: right top; }  

 
/* Base */
.dd-menu, .dd-menu ul { 
	padding: 0; 
	margin: 0; 
	position: relative; 
	list-style-type: none; 
	list-style-position: outside; 
}
.dd-menu li { position: relative; float: left;}
.dd-menu li a { position: relative; display: inline; float: left; text-decoration: none; }
.dd-menu li ul { width: 170px; position: absolute; display: none; z-index: 1; }  

/* Links level 1 */
.dd-menu li { margin-left: 5px; }
.dd-menu li:first-child { margin-left: 0; }
.dd-menu li a { height: 34px; padding: 0 15px; line-height: 30px; }

/* Links level 2,3,4 */
.dd-menu ul li { margin-left: 0; }
.dd-menu ul a { height: auto; width: 120px; padding: 8px 25px; line-height: 18px; }

/* Submenu level 1 */
.dd-menu ul { left: -10px; top: 34px; }
/* Submenu level 2,3,4 */
.dd-menu ul ul { left: 170px; top: 0; }

/* Dropdown mechanism */
.dd-menu li:hover ul ul, 
.dd-menu li:hover ul ul ul, 
.dd-menu li:hover ul ul ul ul { display:none; }

.dd-menu li:hover ul, 
.dd-menu li li:hover ul, 
.dd-menu li li li:hover ul, 
.dd-menu li li li li:hover ul { display:block; }

/* Arrows level 1 */
.dd-menu a.dd-submenu-title { padding-right: 25px; }
.dd-menu a span.dd-arrow { 
	height: 4px; 
	width: 7px; 	
	position: absolute; 	
	right: 10px; 
	top: 15px; 
	opacity: .5; 
	filter: alpha(opacity=50); 
	-ms-filter: "alpha(opacity=50)"; 
	background-position: 0 -60px; 
	background-repeat: no-repeat; 	
}
.dd-menu a:hover span.dd-arrow, .dd-menu a.dd-path span.dd-arrow { 
	opacity: 1; 
	filter: alpha(opacity=100); 
	-ms-filter: "alpha(opacity=100)"; 
}

/* Arrows level 2,3,4 */
.dd-menu ul a span.dd-arrow { 	
	height: 7px; 
	width: 4px; 
	position: absolute; 
	right: 10px; 
	top: 14px; 
	opacity: 1; 
	filter: alpha(opacity=100); 
	-ms-filter: "alpha(opacity=100)"; 	
	background-position: -20px 0; 
	background-repeat: no-repeat; 	
}
.dd-menu ul a.dd-path span.dd-arrow, .dd-menu ul a:hover span.dd-arrow { 
	background-position: 0 -60px; 
}

/* Rounded corners */
.dd-menu ul { -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
.dd-menu > li.current-menu-item > a, .dd-menu > li > a:hover, .dd-menu > li > a.dd-path { 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px; 
}
.dd-menu li ul li:first-child > a { 
	-moz-border-radius: 12px 12px 0 0; 
	-webkit-border-radius: 12px 12px 0 0; 
	border-radius: 12px 12px 0 0; 
}
.dd-menu li ul li:last-child > a { 
	-moz-border-radius: 0 0 12px 12px; 
	-webkit-border-radius: 0 0 12px 12px; 
	border-radius: 0 0 12px 12px; 
}

/* Shadows*/
.dd-menu ul { 
	-moz-box-shadow: 0 0 12px rgba(0,0,0,0.25); 
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.25); 
	box-shadow: 0 0 12px rgba(0,0,0,0.25); 
}

/* --- Main navigation */
#main-navigation .helper1, #main-navigation .helper2 { 
	background-image: url(../images/main-navigation.png); 
}

.dd-menu { background: url(../images/main-navigation.png) -30px 0 no-repeat; }
  
.dd-menu li a { color: #fff; }  
.dd-menu li a:hover, .dd-menu li.current-menu-item a, .dd-menu li a.dd-path { 
	background: url(../images/main-navigation.png) -30px -34px no-repeat; 	
	color: #fff;
}
  
.dd-menu li ul li a, .dd-menu li.current-menu-item ul li a { 
	background: #eee url(./../../images/dd-submenu.png) no-repeat; 
	color: #666; 
}

.dd-menu li ul li a:hover, .dd-menu li.current-menu-item ul li a:hover, .dd-menu li ul li a.dd-path { 
	background: #9a0000 none; 
	color: #fff; 
	background: -moz-linear-gradient(top, #9a0000, #e50000); 
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#9a0000), to(#e50000)); 
}

.dd-menu a span.dd-arrow { background-image: url(../images/arrow-down.png); }
.dd-menu ul a span.dd-arrow { background-image: url(../images/arrow-right.png); }